#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 1150px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
#imSideBar { display: none; }
#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 720px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imPage { display: grid; grid-template-columns: minmax(0, 1fr) 480px minmax(0, 1fr); grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
@media (max-width: 479.9px)  {
	#imPage { display: grid; grid-template-columns: 0 minmax(0, 1fr) 0; grid-template-rows: 100px auto 100px; }
	#imHeader { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imFooter { display: block; grid-column: 2 / 3; grid-row: 3 / 4; }
	#imSideBar { display: none; }
	#imContent { display: block; grid-column: 1 / 4; grid-row: 2 / 3; }
	#imContentGraphics { display: block; grid-column: 2 / 3; grid-row: 2 / 3; }
	
}
#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8.083px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 8px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.917px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px 7.833px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto; }
#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
#imCell_5 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
#imCell_1 { display: grid; grid-column: 86 / 146; grid-row: 1 / 2; }
#imCell_2 { display: grid; grid-column: 86 / 146; grid-row: 2 / 3; }
#imCell_3 { display: grid; grid-column: 86 / 146; grid-row: 3 / 4; }
#imCell_6 { display: grid; grid-column: 86 / 146; grid-row: 5 / 6; }
#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 4; }
#imPageRow_2 { display: block; grid-column: 2 / 146; grid-row: 5 / 6; }
#imPageRow_3 { display: none; }
#imPageRow_4 { display: none; }
#imPageRow_5 { display: none; }
#imPageRow_6 { display: none; }
#imPageRow_7 { display: none; }
#imPageRow_8 { display: none; }
#imPageRow_9 { display: none; }
#imPageRow_10 { display: none; }
#imPageRow_11 { display: none; }
#imPageRow_12 { display: none; }
#imPageRow_13 { display: none; }
#imPageRow_14 { display: none; }
#imPageRow_15 { display: none; }
#imPageRow_16 { display: none; }
#imPageRow_17 { display: none; }
#imPageRow_18 { display: none; }
#imPageRow_19 { display: none; }
#imPageRow_20 { display: none; }
#imPageRow_21 { display: none; }
#imPageRow_22 { display: none; }
#imPageRow_23 { display: none; }
#imPageRow_24 { display: none; }
#imPageRow_25 { display: none; }
#imPageRow_26 { display: none; }
#imPageRow_27 { display: none; }
#imPageRow_28 { display: none; }
#imPageRow_29 { display: none; }
#imPageRow_30 { display: none; }
#imPageRow_31 { display: none; }
#imPageRow_32 { display: none; }
#imPageRow_33 { display: none; }
#imPageRow_34 { display: none; }
#imPageRow_35 { display: none; }
#imPageRow_36 { display: none; }
#imPageRow_37 { display: none; }
#imPageRow_38 { display: none; }
#imPageRow_39 { display: none; }
#imPageRow_40 { display: none; }
#imPageRow_41 { display: none; }
@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5.083px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 5px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px 4.917px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_5 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 86 / 146; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 86 / 146; grid-row: 2 / 3; }
	#imCell_3 { display: grid; grid-column: 86 / 146; grid-row: 3 / 4; }
	#imCell_6 { display: grid; grid-column: 86 / 146; grid-row: 5 / 6; }
	#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 4; }
	#imPageRow_2 { display: block; grid-column: 2 / 146; grid-row: 5 / 6; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	#imPageRow_8 { display: none; }
	#imPageRow_9 { display: none; }
	#imPageRow_10 { display: none; }
	#imPageRow_11 { display: none; }
	#imPageRow_12 { display: none; }
	#imPageRow_13 { display: none; }
	#imPageRow_14 { display: none; }
	#imPageRow_15 { display: none; }
	#imPageRow_16 { display: none; }
	#imPageRow_17 { display: none; }
	#imPageRow_18 { display: none; }
	#imPageRow_19 { display: none; }
	#imPageRow_20 { display: none; }
	#imPageRow_21 { display: none; }
	#imPageRow_22 { display: none; }
	#imPageRow_23 { display: none; }
	#imPageRow_24 { display: none; }
	#imPageRow_25 { display: none; }
	#imPageRow_26 { display: none; }
	#imPageRow_27 { display: none; }
	#imPageRow_28 { display: none; }
	#imPageRow_29 { display: none; }
	#imPageRow_30 { display: none; }
	#imPageRow_31 { display: none; }
	#imPageRow_32 { display: none; }
	#imPageRow_33 { display: none; }
	#imPageRow_34 { display: none; }
	#imPageRow_35 { display: none; }
	#imPageRow_36 { display: none; }
	#imPageRow_37 { display: none; }
	#imPageRow_38 { display: none; }
	#imPageRow_39 { display: none; }
	#imPageRow_40 { display: none; }
	#imPageRow_41 { display: none; }
	
}
@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imContent { display: grid; grid-template-columns: minmax(0, 1fr) 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.333px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px 3.25px minmax(0, 1fr); grid-template-rows: auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_4 { display: grid; grid-column: 2 / 62; grid-row: 1 / 2; }
	#imCell_5 { display: grid; grid-column: 2 / 62; grid-row: 2 / 3; }
	#imCell_1 { display: grid; grid-column: 86 / 146; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 86 / 146; grid-row: 2 / 3; }
	#imCell_3 { display: grid; grid-column: 86 / 146; grid-row: 3 / 4; }
	#imCell_6 { display: grid; grid-column: 86 / 146; grid-row: 5 / 6; }
	#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 4; }
	#imPageRow_2 { display: block; grid-column: 2 / 146; grid-row: 5 / 6; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	#imPageRow_8 { display: none; }
	#imPageRow_9 { display: none; }
	#imPageRow_10 { display: none; }
	#imPageRow_11 { display: none; }
	#imPageRow_12 { display: none; }
	#imPageRow_13 { display: none; }
	#imPageRow_14 { display: none; }
	#imPageRow_15 { display: none; }
	#imPageRow_16 { display: none; }
	#imPageRow_17 { display: none; }
	#imPageRow_18 { display: none; }
	#imPageRow_19 { display: none; }
	#imPageRow_20 { display: none; }
	#imPageRow_21 { display: none; }
	#imPageRow_22 { display: none; }
	#imPageRow_23 { display: none; }
	#imPageRow_24 { display: none; }
	#imPageRow_25 { display: none; }
	#imPageRow_26 { display: none; }
	#imPageRow_27 { display: none; }
	#imPageRow_28 { display: none; }
	#imPageRow_29 { display: none; }
	#imPageRow_30 { display: none; }
	#imPageRow_31 { display: none; }
	#imPageRow_32 { display: none; }
	#imPageRow_33 { display: none; }
	#imPageRow_34 { display: none; }
	#imPageRow_35 { display: none; }
	#imPageRow_36 { display: none; }
	#imPageRow_37 { display: none; }
	#imPageRow_38 { display: none; }
	#imPageRow_39 { display: none; }
	#imPageRow_40 { display: none; }
	#imPageRow_41 { display: none; }
	
}
@media (max-width: 479.9px)  {
	#imContent { display: grid; grid-template-columns: 0 minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) minmax(0, 1fr) 0; grid-template-rows: auto auto auto auto auto auto; }
	#imGoToCont { display: block; grid-column: 2 / 3; grid-row: 1 / 2; }
	#imCell_1 { display: grid; grid-column: 2 / 146; grid-row: 1 / 2; }
	#imCell_2 { display: grid; grid-column: 2 / 146; grid-row: 2 / 3; }
	#imCell_3 { display: grid; grid-column: 2 / 146; grid-row: 3 / 4; }
	#imCell_4 { display: grid; grid-column: 2 / 146; grid-row: 4 / 5; }
	#imCell_5 { display: grid; grid-column: 2 / 146; grid-row: 5 / 6; }
	#imCell_6 { display: grid; grid-column: 2 / 146; grid-row: 6 / 7; }
	#imPageRow_1 { display: block; grid-column: 2 / 146; grid-row: 1 / 6; }
	#imPageRow_2 { display: block; grid-column: 2 / 146; grid-row: 6 / 7; }
	#imPageRow_3 { display: none; }
	#imPageRow_4 { display: none; }
	#imPageRow_5 { display: none; }
	#imPageRow_6 { display: none; }
	#imPageRow_7 { display: none; }
	#imPageRow_8 { display: none; }
	#imPageRow_9 { display: none; }
	#imPageRow_10 { display: none; }
	#imPageRow_11 { display: none; }
	#imPageRow_12 { display: none; }
	#imPageRow_13 { display: none; }
	#imPageRow_14 { display: none; }
	#imPageRow_15 { display: none; }
	#imPageRow_16 { display: none; }
	#imPageRow_17 { display: none; }
	#imPageRow_18 { display: none; }
	#imPageRow_19 { display: none; }
	#imPageRow_20 { display: none; }
	#imPageRow_21 { display: none; }
	#imPageRow_22 { display: none; }
	#imPageRow_23 { display: none; }
	#imPageRow_24 { display: none; }
	#imPageRow_25 { display: none; }
	#imPageRow_26 { display: none; }
	#imPageRow_27 { display: none; }
	#imPageRow_28 { display: none; }
	#imPageRow_29 { display: none; }
	#imPageRow_30 { display: none; }
	#imPageRow_31 { display: none; }
	#imPageRow_32 { display: none; }
	#imPageRow_33 { display: none; }
	#imPageRow_34 { display: none; }
	#imPageRow_35 { display: none; }
	#imPageRow_36 { display: none; }
	#imPageRow_37 { display: none; }
	#imPageRow_38 { display: none; }
	#imPageRow_39 { display: none; }
	#imPageRow_40 { display: none; }
	#imPageRow_41 { display: none; }
	
}
#imHeader_imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHeader_imObjectTitle_02 { position: relative; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imHeader_imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imHeader_imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHeader_imObjectTitle_02 {margin: 0px; text-align: center;}
#imHeader_imObjectTitle_02_text {font: normal normal normal 48pt 'Tahoma';  padding-block: 0px 5px; padding-inline: 0px 5px; background-color: rgba(255, 255, 0, 1); position: relative; display: inline-block; }
#imHeader_imObjectTitle_02_text,
#imHeader_imObjectTitle_02_text a { color: rgba(255, 0, 0, 1); white-space: pre-wrap; }
#imHeader_imObjectTitle_02_text a{ text-decoration: none; }
#imHeader_imObjectTitle_02_text {-webkit-transform: rotateX(-20deg) rotateY(20deg);transform:         rotateX(-20deg) rotateY(20deg);}
.imPageRow { position: relative;  }
#imCell_1 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_01 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_1 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_1 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_2 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_02 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_2 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_2 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_3 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_03 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_3 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_3 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_4 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_04 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_4 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_4 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imHTMLObject_04 { position: sticky; top: 5px; }
#imCell_5 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_05 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_5 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_5 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

#imCell_6 { grid-template-columns: 100%; position: relative; box-sizing: border-box; }
#imHTMLObject_06 { position: relative; align-self: start; justify-self: center; max-width: 100%; box-sizing: border-box; z-index: 3; }
#imCellStyleGraphics_6 { grid-row: 1 / -1; grid-column: 1 / -1; background-color: transparent;  }
#imCellStyleBorders_6 { grid-row: 1 / -1; grid-column: 1 / -1; z-index: 2; }

@media (min-width: 1150.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_05 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_06 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_05 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 6px; padding-inline-end: 6px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_06 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_1 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_3 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_4 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_05 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_5 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 4px; padding-inline-end: 4px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_06 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleBorders_6 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	
}

@media (max-width: 479.9px)  {
	#imCell_1 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_1 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_01 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_1 { box-sizing: border-box; }
	#imCell_2 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_02 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_2 { box-sizing: border-box; }
	#imCell_3 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_3 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_03 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_3 { box-sizing: border-box; }
	#imCell_4 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_4 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_04 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_4 { box-sizing: border-box; }
	#imCell_5 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_5 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_05 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_5 { box-sizing: border-box; }
	#imCell_6 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 5px; padding-inline-end: 5px; }
	#imCell_6 { grid-template-rows: [row-content] auto ; }
	#imHTMLObject_06 { padding-top: 10px; padding-bottom: 10px; padding-inline-start: 10px; padding-inline-end: 10px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imCellStyleGraphics_6 { box-sizing: border-box; }
	
}

@media (min-width: 1150.0px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 0px; inset-inline-start: 10px; width: 1000px; height: 100px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 0px rgba(0, 255, 0, 1), 1px 1px 0px rgba(0, 253, 0, 1), 2px 2px 0px rgba(0, 251, 0, 1), 3px 3px 0px rgba(0, 249, 0, 1), 4px 4px 0px rgba(0, 247, 0, 1) ;}#imHeader_imObjectTitle_02 { width: 100%; }
	#imHeader_imObjectTitle_02_text { margin-block: 24px; margin-inline: 0px; 
	 }
	
}

@media (max-width: 1149.9px) and (min-width: 720.0px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 40px; inset-inline-start: 210px; width: 490px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 0px rgba(0, 255, 0, 1), 1px 1px 0px rgba(0, 253, 0, 1), 2px 2px 0px rgba(0, 251, 0, 1), 3px 3px 0px rgba(0, 249, 0, 1), 4px 4px 0px rgba(0, 247, 0, 1) ;}#imHeader_imObjectTitle_02 { width: 100%; }
	#imHeader_imObjectTitle_02_text { margin-block: 24px; margin-inline: 0px; 
	 }
	
}

@media (max-width: 719.9px) and (min-width: 480.0px) {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 40px; inset-inline-start: 210px; width: 490px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleBorders_2 {  border-top: 0; border-bottom: 0; border-inline-start-width: 0px;  border-inline-end-width: 0px;  }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 0px rgba(0, 255, 0, 1), 1px 1px 0px rgba(0, 253, 0, 1), 2px 2px 0px rgba(0, 251, 0, 1), 3px 3px 0px rgba(0, 249, 0, 1), 4px 4px 0px rgba(0, 247, 0, 1) ;}#imHeader_imObjectTitle_02 { width: 100%; }
	#imHeader_imObjectTitle_02_text { margin-block: 24px; margin-inline: 0px; 
	 }
	
}

@media (max-width: 479.9px)  {
	#imHeader_imObjectTitle_02_wrapper { position: absolute; top: 40px; inset-inline-start: 210px; width: 490px; height: 60px; text-align: center; z-index: 1002;  }
	#imHeader_imCell_2 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; }
	#imHeader_imCell_2 { grid-template-rows: [row-content] auto ; }
	#imHeader_imObjectTitle_02 { padding-top: 0px; padding-bottom: 0px; padding-inline-start: 0px; padding-inline-end: 0px; grid-row: row-content / span 1; grid-column: 1 / -1; }
	#imHeader_imCellStyleGraphics_2 { box-sizing: border-box; }
	#imHeader_imObjectTitle_02{ text-shadow: 0px 0px 0px rgba(0, 255, 0, 1), 1px 1px 0px rgba(0, 253, 0, 1), 2px 2px 0px rgba(0, 251, 0, 1), 3px 3px 0px rgba(0, 249, 0, 1), 4px 4px 0px rgba(0, 247, 0, 1) ;}#imHeader_imObjectTitle_02 { width: 100%; }
	#imHeader_imObjectTitle_02_text { margin-block: 24px; margin-inline: 0px; 
	 }
	
}

@keyframes rotate-1 {  from {    rotate:90deg;    opacity: 0.5;  }}@keyframes fade-out {  to {    opacity: 0;  }}@keyframes rotate-1-opp {  from {    rotate:-90deg;    opacity: 0.5;  }}::view-transition {  background: rgba(255, 255, 0, 1);}:root {  view-transition-name: none;}body {  view-transition-name: page;}::view-transition-group(page) {  animation-duration: 1500ms;}@media (prefers-reduced-motion: no-preference) {  :root[data-transition="rotate-1"] {    &::view-transition-old(page) {      animation-name: fade-out;    }    &::view-transition-new(page) {      animation-name: rotate-1;      transform-origin: 50% 50%;    }  }}@media (prefers-reduced-motion: no-preference) {  :root[data-transition="rotate-1-opp"] {    &::view-transition-old(page) {      animation-name: fade-out;    }    &::view-transition-new(page) {      animation-name: rotate-1-opp;      transform-origin: 50% 50%;    }  }}#imPage.without-id_animation-in-progress { overflow: hidden }
